/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/

#nav2 {position:relative; height:42px; margin:0 auto; z-index:100; text-align:center; width:900px; background:url(/images/nav-bg.gif) repeat-x top center;}
#nav-wrapper2, #nav-wrapper2 ul {padding:0; margin:0 0 0 17px; list-style-type: none;}
#nav-wrapper2 a, #nav-wrapper2 a:visited {display:block; font-size:20px; color:#2d2d2d; height:35px; text-decoration:none; padding-top:7px; }
#nav-wrapper2 li ul li a, #nav-wrapper li ul li a:visited {}
#nav-wrapper2 li a.enclose, #nav-wrapper li a.enclose:visited {}
#nav-wrapper2 li {float:left; cursor:pointer; padding:0px 0px 0px 33px;}
#nav-wrapper2 li:hover {position:relative;}
#nav-wrapper2 li:hover > a {background:url(/images/nav-on.gif) repeat-x center top; }
#nav-wrapper2 li ul {display:none; padding:0px;}
#nav-wrapper2 li:hover > ul { display:block; position:absolute; top:0px; left:0px; padding:0px; border:1px solid #c8c6b7; border-top:0;}
#nav-wrapper2 > li:hover > ul {left:15px; top:42px;padding:0px;}
#nav-wrapper2 > li:hover > ul li { font-size:14px !important; width:185px!important; background:#dcdcdc!important; text-align:left!important; cursor:pointer!important;padding:0px;}
#nav-wrapper2 > li:hover > ul li a { font-size:14px !important; padding-left:18px; height:25px !important; cursor:pointer!important;}
#nav-wrapper2 > li:hover > ul li a span { font-size:14px !important; }
#nav-wrapper2 > li:hover > ul li a:hover {cursor:pointer!important;}
#nav-wrapper2 table {position:absolute; border-collapse:collapse; top:0; left:0; z-index:100; font-size:1em;}
* html #nav-wrapper2 li a:hover {position:relative; background:url(/images/nav-high-bg.gif) repeat-x top center; }
#nav-wrapper2 li a:active, #nav-wrapper li a:focus {background:url(/images/nav-high-bg.gif) repeat-x top center; }
* html #nav-wrapper2 li ul {cursor:pointer!important; visibility:hidden; display:block; position:absolute; top:-11px; left:80px; padding:0px; border:1px solid #c8c6b7; border-top:0;}
* html #nav-wrapper2 li ul li {width:130px!important; cursor:pointer!important;padding:0px;}
#nav-wrapper2 li a:hover ul {visibility:visible; left:30px; top:30px;padding:0px;}
#nav-wrapper2 li a:hover ul li { text-align:left!important;padding:0px;}
#nav-wrapper2 li a:hover ul li a { padding-left:0px;}
#nav-wrapper2 li a:hover ul li a:hover {}